S4B DVD Cloner

Soft4Boost Help

S4B DVD Cloner

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B DVD Cloner or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: | info@soft4boost.com
Technical support: | support@soft4boost.com
Sales: | sales@soft4boost.com

Technical Support

S4B DVD Cloner do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B DVD Cloner Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B DVD Cloner provides several forms of automated customer support

Soft4Boost Support System You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration System parameters (CPU, hard drive space available, etc.) Operating System Detailed step by step describing of your action


Resources

Documentation for S4B DVD Cloner is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B DVD Cloner.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site -http://sorentioapps.com. Please note, that the most complete and up-to-date version of S4B DVD Cloner help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B DVD Cloner PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B DVD Cloner. The stepby-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B DVD Cloner installation, registration and use. Feel free to also use our e-mail address

support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost DVD Cloner is a compact and fully functional application that lets the user copy personal DVDs. It also supports shrinking DVD video to let the user backup a double layer video DVD onto one single layer DVD±R/RW. The software has a very easy-to-use and understandable interface that lets you copy DVDs effortlessly in just several mouse clicks.

Soft4Boost DVD Cloner supports writing to the following disc types: DVD-R, DVD-RW, DVD+R DL, DVD-RAM.

To start DVD Cloner go to Start menu and choose All Programs -> Soft4Boost -> DVD Cloner –> DVD Cloner.


Program Interface

The main program window lets the user select the general DVD copying parameters. It looks the following way:

Here one can select the source and target drive or HDD folder, copy mode for the DVD, check or uncheck the Languages that will be included into the output DVD, set the folder for the temporary files and the target DVD size. You can therefore use the Preview Area to make sure did the titles and languages you select are the ones you need to leave or omit. See the Working with Soft4Boost DVD Cloner section for more on All These parameters.


Working with Soft4Boost DVD Cloner

Soft4Boost DVD Cloner is used to copy video DVDs and recompress the DVD video recorded on double-layer media to fit single-layer discs.

The work with the Soft4Boost DVD Cloner is quite easy. It can be done in several steps:

1) Select the Source and the Target DVD drive (or hard disk drive folder, if you have your DVD video on your computer HDD). You might also need to select the folder for the temporary files. If you copy a DVD having only one disc drive, a temporary image on your computer HDD will be created to let you record the resulting disc using the same disc drive. In this case please make sure that you have enough free hard drive disk space available for the created temporary disc image. Its size could be up to almost 9 gigabytes for a double-layer DVD. You should also set the target disc size in the appropriate box.

2) Select the Copy mode. You can either copy the entire DVD with all the menus and extras, or copy the DVD retaining its structure and menus but removing all the extras, or copy only the main movie, or select the User Defined mode and include and exclude any titles and languages from the resulting DVD.

3) Select the necessary Languages and audio streams and remove the unwanted or unneeded ones. This can enhance the quality of the output video.

4) Preview the necessary titles using the Preview Area.

Note: you can preview the video using the Full Screen option; click the Full Screen button (it will appear when you hover your mouse cursor over the Preview Area) or double-clicking within the Preview Area. Double-click it again to return to normal view.

5) When all the settings are selected, press the Start copying! button to begin the DVD copying process. Its progress will be shown on the progress bar:

Note: in case the source and destination disc drives coincide, the process will be stopped after the Shrinking source DVD phase, and the program will wait for you to insert the DVD±R(W) disc so that the copying could be continued.

Note: if you save the output DVD video onto your computer hard disk drive, the copying process will consist of Opening source DVD and Shrinking source DVD phases only.


Source and Target

To start burning the discs you will need to select source and target drives.

1) Source (input) drive - the optical disc drive or a hard disk drive folder used to read the information from. It can be either DVD video disc or hard drive folder containing DVD video files. It can be selected from the drop-down list

-Drives - the list of all the optical disc drives that are present on your personal computer (including virtual drives);

-HDD folders - the list of three most recently opened hard disk drive folders, containing DVD video files;

-Open DVD from folder - select this option to open the standard explorer window and choose the folder on your computer hard disk that contains DVD video files (the same can be done using the Browse... button next to the source drive field).

2) Target (output, destination) drive - the optical disc drive or a hard disk drive folder used to record the information to. It can be either a recordable (rewritable) optical disc or hard drive folder. As well as the source it can be selected from the drop-down list:

-Drives - the list of all the optical disc drives that are present on your personal computer (including virtual drives);

-HDD folders - the list of three hard disk drive folders most recently used to save your files to;

-Copy DVD to folder - select this option to open the standard explorer window and choose the folder on your computer hard disk to save the files to (the same can be done using the Browse... button next to the target drive field).

When using an optical disc drive for either input or output, you can use the Eject button to open and close your computer disc drive without the need to push the drive eject button.

Note: please select a folder for temporary files using the Browse... next to the appropriate field. You might need up to 9 gigabytes of free disk space to store temporary files. To make sure that the temporary files are deleted after you burn the output DVD check the Delete temporary files after burning option.

You will also need to select the disc type used to record the output DVD video. It will depend on the disc type inserted into your DVD-drive or, in case you plan to record your disc later and are going to save the output DVD into a folder on your computer hard disk drive, on your DVD-drive capabilities:

-Standard DVD-R(W) - a single layer DVD±R or DVD±RW disc with a standard capacity of 4.7 gigabytes (a so called DVD-5). You should select this option to record a video with duration 1 hour and a half or less or in case your DVD drive does not support double layer discs;

-Double layer DVD-R(W) - a double layer DVD±R or DVD±RW disc with a standard capacity of 8.6 gigabytes (a so called DVD-9). You should select this option to record a video with duration longer than an hour and a half on a DVD with menus and extras to retain the maximal quality;

Note: please make sure your disc drive supports double layer discs to be able to record them afterwards.

-Custom... - use this option to set the output disc size manually. This might be quite useful if you have a disc of an unusual capacity (e.g. an 80-mm (3.15") disc - single or double layer).


Copy Modes

There are four main modes used to copy a video DVD onto the other one:

-Copy the entire DVD

-Copy DVD without extras

-Copy only the main movie

-User defined mode

ENTIRE DVD (with menus and extras)

Use this option to copy the source DVD with all its structure - main movie, menus and extras - onto the other DVD. If the size of the source DVD is bigger than that of the target DVD, the video will be recompressed retaining the structure of the original DVD.

Note: if the size of the source DVD exceeds the size of the output DVD greatly, the resulting video quality might be not too good. We can recommend to use a double-layer DVD disc or select one of the below modes in this case.

WITHOUT EXTRAS (extras will be removed)

Use this option to copy the source DVD and its structure onto the other DVD. Although the structure will be retained, the extras will be removed and will become unavailable from the DVD menu. At the same time this can enhance the main movie quality in case the recompression is needed as sometimes extras occupy quite a considerable part of the video DVD.

Note: in this mode (as well as in the ONLY MOVIE mode) the program will select the longest title as the main movie. In case there are several long titles on the disc, the longest one will not necessarily coincide with the main movie title, so we recommend that you preview it before copying the disc.

ONLY MOVIE (copy only the movie)

Use this option to copy only the main DVD movie onto the target DVD. The DVD will be remastered and all the menus and extras will be removed in order to prevent the movie from being too much compressed. It is very helpful if you prefer to have the main movie in a better quality and would like to get rid of the extras or if the extras contain commercials and trailers mainly.

Note: in this mode (as well as in the WITHOUT EXTRAS mode) the program will select the longest title as the main movie. In case there are several long titles on the disc, the longest one will not necessarily coincide with the main movie title, so we recommend that you preview it before copying the disc.

USER DEFINED (copy the selected titles)

Use this option to select only the titles you need and exclude the ones you do not. This might be quite helpful in case your source DVD extras contain not only additional materials you need but also the ones you do not - commercials, etc. We strongly recommend to use the Preview Area when in this mode to control the output disc structure.

Please check the titles and languages you need and uncheck the ones you do not. You might check one or several languages for any available title. You can also use the Copy with menu option in this mode in case your input DVD longest title is not the main movie but you still want to copy the main movie without extras retaining the disc menu.

Depending on your needs and the input and the output disc size you can select the mode that will suit better. For instance, if you would like to save a DVD-9 onto one DVD-5 disc, you will need to recompress it so that it could fit the lesser capacity disc. If you do not need all the menus and extra materials from the input disc, you can use the ONLY MOVIE mode to record the main movie only and delete all the other materials to keep the quality better.

If you want to retain the disc structure (it can be helpful if the disc contains the deleted scenes from the original movie or the director's cut that can only be selected from the DVD menu), you will need to select the second mode -WITHOUT EXTRAS.

At the same time, if you wish to delete some of the disc materials and retain others, you will have to use the USER DEFINED mode.

And finally, if all of the disc contents are important to you, you should select the ENTIRE DVD mode to preserve the original DVD structure and contents.

Note: you can remove the unnecessary Languages in all the modes, thus enhancing the quality of the output video. The titles can be selected in the User Defined mode ONLY.


Language Selection

It often happens so that the source DVD contains more than one language. It is very useful when you can speak these languages or learn them. But if you do not need them, they can be easily removed. Moreover, if you compress the source DVD to fit the target disc, removing the unneeded languages can help avoid stronger compression of the video, thus enhancing the quality of the output video.

Note: language selection option is available for ALL copy modes. The available languages will be shown for the currently selected title.

When the disc or a hard disk drive folder is opened, all the available languages for this DVD video can be found in the Languages window. You can either check all of them or uncheck the languages you consider unnecessary.

Note: there can be not only other languages but also audio variants of one language that differ in the number of channels and audio codec used to record them. It is usually done so that the DVD could be better played on different hardware or software players. If you are sure, what track is best played by your DVD player, you can leave only this track on the target DVD and uncheck all the other audio tracks.


Setting DVD Drive Region Code

Region code - the software protection used on DVD discs to prevent unauthorized playback and duplication of the discs made in one country to be played in another country.

Motion picture studios want to control the home release of movies in different countries because theater releases aren't simultaneous. They have required that the DVD standard include codes that can be used to prevent playback of certain discs in certain geographical regions. Each player is given a code for the region in which it's sold. The player will refuse to play discs that are not allowed in that region.

Most DVD-ROM drives let you change the region code a few times, usually between 0 and 5. Once a drive has reached the limit it can't be changed again unless the vendor or manufacturer resets the drive. This limitation cannot be overridden.

There are 6 main regions: (1) Canada, U.S., US Territories; (2) Europe, Japan, South Africa, Middle East (including Egypt); (3) Southeast Asia, East Asia (including Hong Kong); (4) Australia, New Zealand, Pacific Islands, Central America, Mexico, South America, Caribbean;

(5) Former Soviet Union, Indian Subcontinent, Africa (also North Korea, Mongolia) and (6) China.

Before you can start copying your DVD, you will need to set up your DVD drive region code so that it would coincide with the disc region code. In case they differ the following window will appear that will let you set the drive region:

If you have several DVD drives on your computer, you might try and insert the disc into the other drive that could have the region code matching the region code of the disc. If you still need to change the code of your drive, you should bear in mind, that this will decrease the number of the drive region changes left. When you change the drive region a certain number of times, you will not be able to change it again using any software means, even reinstalling Windows or taking the drive to another computer.

Note: you will not be able to copy the DVD if you choose to leave the drive region unchanged.


Copying DVD-9

It happens quite often that you need to backup your double-layer DVD (so called DVD-9) onto one single layer DVD (known as DVD-5). As a matter of fact, you will need to recompress it so that it could fit the lesser capacity disc. The quality of the video could deteriorate in this case, so you will need to decide what you need more - the best available quality or all the materials on the disc. There is one more way out: you can take a double-layer DVD to record the video onto it.

You should use a standard DVD to reconvert the input DVD and shrink it so that it will fit the output DVD-5 if your DVD-drive does not support writing onto double-layer DVDs or if you do not have a double-layer DVD available. See below to find out how you can improve the output video quality if you record onto a standard DVD.

At the same time you should use a double-layer DVD if you have a possibility to record the input DVD onto a double-layer output DVD. The disc will be simply copied without any recompression and thus any quality loss.

Some tips when copying DVD-9 onto a single DVD-5:

- If you do not need all the menus and extras from the input disc, you can use the ONLY MOVIE mode to record the main movie only and delete all the other materials to keep the quality better.
- If you want to retain the disc structure (it can be helpful if the disc contains the deleted scenes from the original movie or the director's cut that can only be selected from the DVD menu), you will need to select the second mode -WITHOUT EXTRAS.
- At the same time, if you wish to delete some of the disc materials and retain others, you will have to use the USER DEFINED mode.
- And finally, if all of the disc contents are important to you, you should select the ENTIRE DVD mode to preserve the original DVD structure and contents.

Note: you can remove the unnecessary Languages in all the modes, thus enhancing the quality of the output video.